@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Zelda Classic 1.90
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 98%% limit 47810"
cd ZCLASSIC
loadfix -24
cls
zelda.exe -modex
PAUSE >NUL
echo.
loadfix -f
cd..
cls
echo Thank you for playing Zelda Classic!
echo.
echo To play again, type ZELDAC and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on